jQuery(document).ready(function($){

    $(document).on('click', '#vw-gardening-landscaping-welcome-notice .notice-dismiss', function(){

        $.ajax({
            type: 'POST',
            url: ajaxurl,
            data: {
                action: 'ac_repairing_services_dismiss_notice'
            }
        });

    });

});